1. matthewpesonen's Avatar
    Stupid question, i know, but is there any way at all to get the 6OS on the new 9900/9930?
    09-25-11 05:23 PM
  2. o4liberty's Avatar
    No and why would you want 6.0?
    09-25-11 05:27 PM
  3. matthewpesonen's Avatar
    its more developed, apps dont crash my phone and Themes! lol. was worth a try though.
    09-25-11 05:45 PM
  4. Deathcommand's Avatar
    It isn't just about getting apps to work,
    It was not more developed. Most OS 7 apps will work on OS 6.

    It will just look very messed up and whatnot.
    For example, Tumblr can be downloaded from http://www.tumblr.com/downloads/blackberry/Tumblr.jad
    It looks horrible but it works.
    Screen resolution is what you want to change. When the 93(5 6 7)0 come out they will have way more apps than 99x0s.
    09-25-11 05:48 PM
  5. dasDestruktion's Avatar
    It isn't just about getting apps to work,
    It was not more developed. Most OS 7 apps will work on OS 6.

    It will just look very messed up and whatnot.
    For example, Tumblr can be downloaded from http://www.tumblr.com/downloads/blackberry/Tumblr.jad
    It looks horrible but it works.
    Screen resolution is what you want to change. When the 93(5 6 7)0 come out they will have way more apps than 99x0s.
    Thats it... RIMs ever-changing resolutions, screen sizes, etc. are a huge headache for devs. It goes both ways. Fightin'Words is technically for OS6 devices, but it works on the 9900/9930. It just has messed up graphics in places and you have to select what seems to be empty space on the screen for certain options and the likes.
    09-25-11 06:19 PM
LINK TO POST COPIED TO CLIPBOARD